Add patch to fix gcc version detection in configure.ac.
[debian/cdck.git] / debian / patches /
drwxr-xr-x   ..
-rw-r--r-- 567 cross.patch
-rw-r--r-- 778 gcc-10.patch
-rw-r--r-- 766 hurd.patch
-rw-r--r-- 951 makefile.am.patch
-rw-r--r-- 1333 man.patch
-rw-r--r-- 78 series
-rw-r--r-- 712 wording.patch